paths:
    tests: tests
    output: tests/_output
    data: tests/_data
    support: tests/_support
    envs: tests/_envs
actor_suffix: Tester
extensions:
    enabled:
        - Codeception\Extension\RunFailed
        - Codeception\Extension\RemoteDebug
    commands:
        - Codeception\Command\GenerateWPUnit
        - Codeception\Command\GenerateWPRestApi
        - Codeception\Command\GenerateWPRestController
        - Codeception\Command\GenerateWPRestPostTypeController
        - Codeception\Command\GenerateWPAjax
        - Codeception\Command\GenerateWPCanonical
        - Codeception\Command\GenerateWPXMLRPC
    config:
        Codeception\Extension\RemoteDebug:
            sessionName: XDEBUG_ECLIPSE
params:
    - .env.testing
settings:
    shuffle: true
error_level: "E_ALL & ~E_STRICT & ~E_DEPRECATED"